@charset "utf-8";
/***************************************************

  filename : body_contents.css;
***************************************************/
@media screen and (max-width:540px){
  .articleBox p img, .articleArea p img{
    height: auto;
  }
}

.bkblckArea{
  background:none;
}

/* コンテイナー */
.conWrapper{
  width:90%;
  max-width: 960px;
  margin:auto;
}
@media screen and (max-width:540px){
  .con_det .ptWdM{
    width: 90%;
  }
  .con_det .conWrapper{
    width:100%;
    margin:auto;
  }
}
/* タイトル */

.con_cate_title a{
  border-bottom: 1.5px dashed #666;
  position: relative;
  padding: 20px 20px 16px;
  display: block;
  font-weight: bold;
  position: relative;
}
.con_cate_title a:before{
  position: absolute;
  content: '';
  background: url(../../images/main/arrow2.png)no-repeat;
  background-size: contain;
  width: 8px;
  height: 16px;
  top:50%;
  left:0px;
  transform: translateY(-40%);
}

h1.conTitle{
  position: relative;
  z-index: 1;
  padding-left: 40px;
}
h1.conTitle:before{
  position: absolute;
  content: '';
  background: url(../../images/main/icon_book.png)no-repeat;
  background-size: contain;
  width:103px;
  height: 80px;
  left: -20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}
@media screen and (max-width:540px){
  h1.conTitle, p.conTitle{
    font-size: 18px;
  }
  h1.conTitle:before{
    width:45px;
    height: 33px;
    left: 0px;
  }
}
/****************** フォーム  ******************/
.con_det .contactBox{
  box-shadow: none;
  border: 8px solid var(--app-main-txt);
  border-radius: 20px;
  width: 90%;
  margin: auto;
  padding: 16px 30px 30px;
}
.con_det .contactBox .contactBoxInn{
  border: none;
  padding: 0px;
}
.con_det .contactBox .mainTiInn_eng{
  text-align: center;
  font-size: 30px;
  margin-top: 20px;
  font-weight: bold;
}
.formThanks_top{
  text-align: center;
  margin-bottom: 24px;
}
.formThanks img{
  width: 50%;
  margin:auto;
}
@media screen and (max-width:540px){
  .con_det .contactBox{
    border: 4px solid var(--app-main-txt);
    border-radius: 10px;
    width: 100%;
    padding: 16px 20px 30px;
  }
  .con_det .contactBox .contactBoxInn{
    border: none;
    padding: 0px;
  }
  .con_det .contactBox .mainTiInn_eng{
    text-align: center;
    font-size: 30px;
    margin-top: 20px;
    font-weight: bold;
  }
  .formThanks_top{
    text-align: center;
    margin-bottom: 24px;
  }
  .formThanks img{
    width: 65%;
  }
}
/******************   ******************/
/* ネクストバックボタン */
.con_nblink{
  border-top: 1.5px dashed #666;
}
.NBLink{
  display: flex;
  justify-content: center;
}
.NBLink p{
  margin: 20px;
}
.con_nblink .NBLinkBt{
  border-radius: 40px;
}



.lock_img_filter {
  background-color: rgba(0,0,0,50%);
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tpl-contents-block .column figure.image .lock_img_filter > img{
  width: 23%;
  height: auto;
}

.lock_img_filter.no_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border-radius: 6px;
    align-items: center;
    justify-content: end;
}

.lock_img_filter.no_img img{
    height: 70%;
    margin-right: 30px;
}


.con_list.archive .column figure.image a > img{
  position: absolute;
}

.con_list.CateGrpNo_3 .clmDetail a  {
    position: relative;
}

.con_faq .lock_img_filter.no_img > img{
  margin-left: 30px;
  height: 60%;
}
.ListBox.ListType3.liwbg01 dl.clmDetail.lock:after{
  display: none;
}

.ContentNo_17 .formThanks p {
  text-align: center;
}
.ContentNo_17 .formThanks p.BtM {
  margin-bottom: 30px;
}
.ContentNo_17 .formThanks br.sp_only{
  display: none;
}
@media screen and (max-width:540px){
  .ContentNo_17 .formThanks br.sp_only{
      display: inline;
  }
}